.testimonials{
	width:150px;
	padding:6px 7px 4px 0px;
	
	overflow:hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
}
.testimonials h4{
	font-size:20px;
	color:#333;
	/*padding:2px 0 0 0px;*/
	height:30px;
	line-height:30px;
	margin:0 0 10px 0px;
	text-align: center;
}
/*.testimonials p{margin:0;padding:0}
.testimonials strong{float:left;padding-right:7px}*/
.testimonials a{float:right}

.testimonials strong{
	float:left;
	padding-right:7px;
	font-weight:bold;
}
.testimonials p{margin:0 0 14px; padding-left: 8px;line-height:2.0;}

/*.testimonials span{
	display:block;
	margin-top:-15px;
	padding-bottom:15px;	
}*/
#news-container,
#news-container div,
#news-container li,
#news-container ul {
	width:100%;
	margin:0;
	padding:0;
	list-style-type:none;
		
}
/*#news-container li p span
{
	border: 1px solid #aaaaaa;
	background: #ffffff;
}*/
#news-container ul li{
	list-style:none;
	
}
#news-container li{float:left;background:url(../imgHTTPS/dot.jpg) repeat-x 0 100%;}
.testimonialsNew{
	width:580px;
	border:1px solid #ccc;
	border-bottom:none;
	background:#DDDDDD;
	padding:6px 9px 4px;
 font-size:88%
}
.testimonialsNew p{margin:0;padding:0}
.testimonialsNew strong{float:left;padding-right:7px}
.testimonialsNew a{float:right}

* html .testimonialsNew{width:600px;width:580px;}
/* mac hide \*/
* html .scrolltext {height:1%}
/* end hide*/
.scrolltext{padding:0 0 5px 0;clear:both;position:relative;}
.scrolltext p{margin-bottom:3px}
#script {
 font-size:140%;
 width:580px;
 text-align:left;
 cursor:text
}
#script p{width:580px;text-align:left;cursor:text}
/* premium buyer testimonial expanding box */
ul#expand-testimonials{
	margin:17px 0 15px 5px;
	padding:0;
	width:575px;
	height:390px;/* You can adjust height to suit size of window */
	overflow:auto;
}
ul#expand-testimonials li{
	color:#000;
	background: url(../imgHTTPS/quote-sep.gif) no-repeat 50% 100%;
	padding:0 10px 18px 0;
	margin:0 0 25px 0;
}
ul#expand-testimonials blockquote{
	font-style:italic;
	color:#808080;
	margin:0 0 15px 0;
	line-height:1.5em;
}
ul#expand-testimonials blockquote img{vertical-align:baseline;}
ul#expand-testimonials li strong{display:block;margin:5px 0 0 0;}
ul#expand-testimonials li p{font-size:92%}

#openTest,#closeTest{
	float:right;
	margin:0!important;
	width:5em;
	text-align:right;
}
#expand-testimonials{display:none;}
#closeTest{display:none}
.testimonialsNew #expand-testimonials strong{float:none;}
#expand-testimonials{
	margin:17px 0 15px 5px;
	padding:0;
	width:575px;
	height:390px;/* You can adjust height to suit size of window */
	overflow:auto;
	font-size:12px
}
#expand-testimonials p{width:550px}

#expand-testimonials hr{
 width:75%;
 margin:10px auto;
 color:#ccc;
 background:#ccc;
 border:none;
 display:block;
 text-align:center;
 height:1px;overflow:hidden
}
